@charset "utf-8";
*{margin:0;padding:0;}
@font-face {font-family: "MujFont"; src: url('/fonty/MujFont.otf'), url('/fonty/MujFont.eot'), url('/fonty/MujFont.ttf');}

/* elementy ------------------------------------------------------------------ */
body{font-family: Arial,Verdana,Tahoma,lucida,sans-serif;background: url('/img/hlavicka2.jpg') repeat-x white top center;font-size: 14px;color: #333333;}
a{text-decoration:underline;color: inherit;}
  a:hover{text-decoration:none;}
  a img{border:none;}
p,ul,ol{padding: 5px 0;line-height: 1.4em;}
h1,.h1,h2,h3,h4{ margin: 10px 0;}
h1,.h1{font-size: 26px;font-weight: normal;font-family: 'MujFont',Verdana,Arial; color: #765d2a;}
h2{font-size: 16px;}
h3{font-size: 14px;}
input,textarea,select{padding: 3px;margin: 3px;}
iframe{border: 0;}
li{margin-left: 20px;}
table{border-collapse: collapse;}
label{cursor: pointer;}
/* layout ------------------------------------------------------------------*/

#obal{
   width: 978px;
   margin: auto;
}
#menu{
}
   #menu a{
      display: inline-block;
      padding: 25px 8px;
      font-size: 18px;
      color: white;
      text-decoration: none;
      /*text-transform: lowercase;*/
   }
   #menu a:hover{
      text-decoration: underline;
   }
   #newsletter-prihlasit{
	   text-align: center;
   }
   #newsletter-prihlasit a{
	   font-size: 16px;
	   padding: 1em;
	   display: block;
	   margin-bottom: 1em;
   }
   
#autor, #nadpis{
   font-family: 'MujFont',Verdana,Arial;
   text-shadow: 2px 1px 0 #4d3510;
   text-decoration: none;
   color: white;
   position: absolute;
   font-weight: normal;
}
#autor{
   font-size: 26px;
   top: 85px;

}
#nadpis{
   font-size: 68px;
   top: 110px;
   z-index: 5;
}
#nadpis:hover{
   text-decoration: underline;
}
#obsah, #menu-prava{
   padding-bottom: 20px;
	margin-top: 320px;
}
#obsah{
	width: 630px;
}
#obsah table{
	margin: auto;
}
#obsah table td{
	padding: 10px;
	border-bottom: 1px solid silver;
}
#menu-prava{
	width: 320px;
	float: right;
}
#menu-prava h2{
	padding: 15px 15px;
	background: url('/img/pozadi-hneda.png') #583e16;
	color: white;
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 0;
}

#aktuality-menu{
	margin-bottom: 20px;
}

#aktuality-menu .aktualita_datum{
	color: #765d2a;
}

#reklamy{
	text-align: center;
}
#reklamy a{
	display: block;
	margin-bottom: 20px;
}
#reklamy img{
	max-width: 100%;
}




#kniha{
   font-family: 'MujFont',Verdana,Arial;
   width: 391px;
   height: 400px;
   float: left;
   display: block;
   background: url(/img/kniha.jpg) no-repeat bottom center;
   text-decoration: none;
   font-size: 18px;
   color: #765d2a;
   padding: 20px;
   margin: -40px 15px 15px 0;
}
#kniha h2{
   font-size: 33px;
   font-weight: normal;
}
#odkaz_kniha{
   display: block;
   height: 320px;
   position: absolute;
   width: 978px;
   top: 140px;
}
#pata{
   margin-top: 15px;
   padding: 10px 0;
   clear: both;
   border-top: 1px solid silver;
}

/* zažité ------------------------------------------------------------------*/
.galerie{text-align: center; }
  .galerie table{margin: auto;}
  .galerie img{margin: 5px;}
  .galerie td{vertical-align: middle; text-align: center;}
.tabulka{margin: 10px auto;}
  .tabulka td{border: 1px solid #999999; padding: 3px 6px; }
  .tabulka th{padding: 3px 6px;}

.kontaktni_formular{padding: 10px 0;}
  .kontaktni_formular label{font-weight: bold;}
  .kontaktni_formular input,.kontaktni_formular textarea{width: 250px;}
  .kontaktni_formular select{width: 258px;}
  .kontaktni_formular textarea{height: 150px;}
  .kontaktni_formular td{padding: 0px 4px;}
  .kontaktni_formular .submit{width: auto;}

.dokumenty{}
  .dokumenty .dokumenty_prvni_td{padding-left: 30px;}
  .dokumenty .dokumenty_prvni_td img{position: absolute; margin-left: -23px;}

.obsah_soutez{}
  .soutez_otazka{padding-top: 10px;}
  .soutez_odpoved{padding: 0px 0 0 10px;}
    .soutez_odpoved textarea{width: 300px;height: 100px;}
  .soutez_odpoved_popis{padding-left: 22px;}
  .soutez_otazka_popis{padding-left: 14px;}
  #soutez_kontakty{margin-top: 20px;}
    #soutez_kontakty input{width: 250px;}
    #soutez_kontakty h2{margin-top: 15px;}
  .soutez_datum{text-align: right;}

.anketa{}
  .anketa_otazka{padding: 5px 0;}
  .anketa_datum{text-align: right;}
  .anketa .radek1 a,.anketa .radek2 a{display: block; padding-bottom: 3px;}
  .anketa .radek1,.anketa .radek2{padding-bottom: 10px;}

.aktualita{
   padding-bottom: 10px;
}
   .aktualita h2{clear: left;
	   margin-bottom: 0;}
.aktualita h3{
	margin-top: 0;
}
.aktualita .aktualita_datum{
	font-size: 90%;
}
#obsah_aktualita{}
#obsah_aktualita_detail{
	margin-top: 20px;
}
#obsah_aktualita_detail iframe{
		text-align: center;
		width: 100%;
		height: 351px;
	}
#obsah_aktualita .aktualita_datum{
	   text-align: right;
   }

#aktualni-video{
	background: #E3D2AE;
	display: block;
	text-decoration: none;
	overflow: hidden;
	height: 225px;
	margin-bottom: 30px;
}
#aktualni-video-nadpis img{
	position: relative;
	margin-bottom: -5px;
	display: inline-block;
}
#aktualni-video-obsah{
	padding: 15px 20px;
	float: right;
	width: 185px;
	height: 180px;
	overflow: hidden;
	line-height: 0.8;
	font-size: 12px;
}
#aktualni-video-obsah h3, .aktualni-video h3{
	font-size: 16px;
	margin: 0;
	line-height: 1;
}
.play-transparent{
	width: 63px;
	height: 63px;
	background: url("/img/play-transparent.png") no-repeat;
	opacity: 0.5;
	position: absolute;
	transition: opacity 0.5s;
}
#aktualni-video .play-transparent{
	margin-left: 168px; /* polovina sirky obrazku - polovina sírka tohoto bloku*/
	margin-top: 81px; /* polovina vysky obrazku - polovina vysky tohoto bloku*/
}

.aktualni-video .play-transparent{
	margin-left: 68px; /* polovina sirky obrazku - polovina sírka tohoto bloku*/
	margin-top: 24px; /* polovina vysky obrazku - polovina vysky tohoto bloku*/
}
#aktualni-video:hover .play-transparent, .aktualni-video:hover .play-transparent{
	opacity: 0.9;
}

.aktualni-video{
	width: 200px;
	float: left;
	display: block;
	text-decoration: none;
	margin-right: 15px;
	text-align: center;
}
.aktualni-video-obrazek{
	margin-top: 5px;
	height: 112px;
	overflow: hidden;
}

#facebook-like{
	width: 150px;
	display: block;
}

/* ostatní ------------------------------------------------------------------*/

.produkt_tabulka{background: #faf9f5; border-bottom: 1px dotted #ddcbba; width: 350px; margin: auto}
.produkt_tabulka td{padding: 6px 10px;}
.produkt_tabulka input{width: 20px;}
.produkt_tabulka tr td:first-child{font-weight: bold;}
.produkt_tabulka .cena{font-size: 17px; border-top: 1px dotted #ddcbba; text-align: center;}
.produkt_tabulka .cena td{ padding: 8px 6px; font-weight: normal !important;}
.koupit,#koupit{color: white; text-align: center; width: 82px; height: 18px; display: inline-block; padding: 8px 0; background: url('/img/koupit-pozadi.png') no-repeat; text-decoration: none; font-size: 15px; margin: 0 auto;}

#kosik_polozky table, .tab_objednavka{width: 100%; /*border: 1px solid gray;*/ text-align: left; margin-bottom: 15px; margin-top: 10px;}
#kosik_polozky table th, .tab_objednavka th{background: #765d2a; padding: 6px; color: white; }
#kosik_polozky table td, .tab_objednavka td{padding: 6px; border-bottom: 1px solid silver;  }
#kosik_polozky .celkem{font-size: 15px;}
#kosik_polozky td:last-child{width: 180px; text-align: right;}
#kosik_polozky td:last-child select{width: 170px;}
.tab_objednavka input{width: 200px;}
.tab_objednavka textarea{height: 150px; width: 400px;}
.tab_objednavka tr td:first-child{width: 150px;}

.produkt{
   width: 212px;
   height: 360px;
   background: url('/img/produkt-pozadi.png') no-repeat left 60px;
   display: block;
   float: left;
   margin-right: 100px;
   text-decoration: none;
   text-align: center;
   font-family: 'MujFont',TimesNewRoman,Verdana,Arial;
   color: #765d2a;
}
   .produkt h2{
      font-weight: normal;
      font-size: 20px;
      height: 50px;
      overflow: hidden;
   }
   .produkt_img_blok{
      height: 180px;
      position: relative;
      overflow: hidden;
      margin: 0 15px;
   }
      .produkt_img_blok img{
         /*position: absolute;*/
         bottom: 0;
      }
   .produkt_cena{
      padding: 5px 0 15px 0;
      font-size: 21px;
   }
#kosik{
   width: 300px;
   position: absolute;
   top: 355px;
   display: block;
	padding-left: 20px;
	background: url('/img/cart.png') no-repeat left center;
}
#prihlaseni{
   float: right;
}

#sekce_kniha{}
#sekce_kniha table{margin-bottom: 15px;}
#sekce_kniha td{padding-right: 10px;}
#sekce_kniha input{width: 240px; border: 1px solid #999999;}
/*#sekce_kniha input[type="submit"]{color: white; text-transform: uppercase; background: #c52611; border: none; width: auto; padding: 7px 15px;}*/
#sekce_kniha textarea{width: 440px; height: 75px; border: 1px solid #999999;}
#prispevky{}
#prispevky .prispevek{border-bottom: 1px dotted #a8a8a8; padding: 10px; }
.prispevek label{font-weight: bold; width: 80px; display: block; float: left;}

.cena_sleva{background: #fdf467;}

